pecl memcache のインストールで ZLIB エラー

| コメント(0) | トラックバック(0)

----

pecl install memcache



memcache support requires ZLIB.

なエラーが出たら

yum install zlib-devel

する。

んで、もっかい

pecl install memcache

ですんなり完了。

php.ini をいじって、httpd restart で使用可能に。




 

トラックバック(0)

トラックバックURL: http://onno.jp/mt/cgi-bin/mt-tb.cgi/264

コメントする

このブログ記事について

このページは、管理者が2012年10月20日 06:34に書いたブログ記事です。

ひとつ前のブログ記事は「iOS アプリ開発 MGTwitterEngine を使っていたが突然404エラー発生」です。

次のブログ記事は「CPAN で Text::MeCab インストールエラー」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。

Powered by Movable Type 5.13-ja